.pagetitle{
	color: var(--dark-blue);
	font-weight: 800;
	border-bottom: 2px solid var(--dark-blue);
	display: inline-block;
}
.termsPageholder p {
	font-size: 1.2rem;
	line-height: 25px;
	padding: 10px;
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
}
.dotLine{
	border: 2px dotted var(--dark-gray);
}
.solidLine{
	border: 2px solid var(--dark-gray);
}
.termsPageholder .termsPageintro {
	font-size: 1.2rem;
	line-height: 25px;
}
.termsPageholder h2 {
	color: var(--dark-blue);
	display: list-item;
	list-style: square;
}